at.chipkarte.client.ebs.soap

## Class KdmAntragsdaten

- Object
- - at.chipkarte.client.ebs.soap.KdmAntragsdaten

-     public class KdmAntragsdaten
      extends Object

  Dient der Ein- und Ausgabe der spezifischen medizinischen Daten für einen KDM-Antrag.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `KdmAntragsdaten()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getFragilitaetsfraktur()` Gibt an, ob u.
    `String` | `getKreatinin()` Laborparameter Kreatinin [mg/dl].
    `String` | `getMethode()` Methode der Knochendichtemessung.
    `String` | `getTsh()` Laborparameter TSH [mU/l].
    `void` | `setFragilitaetsfraktur(String fragilitaetsfraktur)`
    `void` | `setKreatinin(String kreatinin)`
    `void` | `setMethode(String methode)`
    `void` | `setTsh(String tsh)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### KdmAntragsdaten

          public KdmAntragsdaten()

  - ### Method Detail

    - #### getKreatinin

          public String getKreatinin()

      Laborparameter Kreatinin [mg/dl].
      Angabe: Kann.
      Format: 5-stellig numerisch; Wertebereich: 0,00-20,00
      Returns:
        Kreatinin.

    - #### setKreatinin

          public void setKreatinin(String kreatinin)

    - #### getTsh

          public String getTsh()

      Laborparameter TSH [mU/l].
      Angabe: Kann.
      Format: 3-stellig numerisch; Wertebereich: 0,0-9,9
      Returns:
        Tsh.

    - #### setTsh

          public void setTsh(String tsh)

    - #### getMethode

          public String getMethode()

      Methode der Knochendichtemessung.
      Mögliche Werte siehe `KnochendichtemessungMethodeTypConstants`.
      Angabe: Kann.
      Returns:
        Methode.

    - #### setMethode

          public void setMethode(String methode)

    - #### getFragilitaetsfraktur

          public String getFragilitaetsfraktur()

      Gibt an, ob u. A. die Diagnose "Fragilitätsfraktur" gegeben ist.
      Mögliche Werte siehe `KennzeichenJaNeinTypConstants`.
      Angabe: Bedingt. Muss angegeben werden bei Aktueller Erfassung (Verwendung der Funktion erfassenVerordnerAntrag) wenn ein passender Vertrag vorliegt und der Patienten-KVT gleich TGKK ist bzw. der Patienten-KVT gleich KGKK ist und das Fachgebiet der Verordnung eines der folgenden FGs ist: 01, 06, 07, 08, 10, 11, 12, 13, 15, 16, 18, 19 oder 20.
      Returns:
        Fragilitaetsfraktur.

    - #### setFragilitaetsfraktur

          public void setFragilitaetsfraktur(String fragilitaetsfraktur)